<?php 
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
$sessao = new sessao();
$cliente=strtoupper($sessao->getVar('cliente' ) ?? "");
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
$amostraLong=$sessao->getVar('amostraLong');
$visualizacao[0]='STATUS DESTA AMOSTRA(Módulo em fase de testes)';



//pesquisa os testes e retestes desta amostra//////////////////////
 

/////////////////fim da pesquisa de retestes////////////////////

$visualizacao[$contador]='Documentos:';
$contador++;
$visualizacao[$contador]='Fou pago [SIM] Valor:';

$limite=sizeof($visualizacao);

				if (post('bt_comando1') !== ""):
           			$texto1=post('teste1');
		            echo("reagindo ao botao 1  texto digitado= $texto1 <br>");	 //funciona  
                endif;

				if (post('bt_comando2') !== ""):
           			$texto2=post('teste2');
		            echo("reagindo ao botao 2  texto digitado= $texto2 <br>");	 //funciona  
                endif;



?>

<script type="text/javascript"> 
function closeIframe() 
{ 
   parent.document.getElementById("userform").style.display="none" 
} 
</script> 
<!--<center><img src="imagemficha2017_verso.JPG" height="600"  width="800" border="0" alt="xxxxxxxx">-->
<html>
<!--
<body bgcolor="#f31032">   fica vermelho-->
<!--<body background="imagemficha2017_verso.JPG"    > -->  <!--funfa-->
<body style="background: no-repeat url(imagemficha2017_verso.JPG)"> 


<form class="userform" method="post" action="">
     <fieldset>
      <table>
	    <tr>
		  <td>
		  <input type="text" name="teste1" />
		  <input type="submit" name="bt_comando1" />
		  </td>
		</tr>
	    <tr>
		  <td>
		  <input type="text" name="teste2" />
		  <input type="submit" name="bt_comando2" />
		  </td>
		</tr>

	  
	  
	  
		</table>  
		</fieldset> 
		
		
        
</form>
</body>



</html>
